Page MenuHomePhabricator

GENDER support in gather-no-public-lists-description
Closed, ResolvedPublic

Event Timeline

Nemo_bis created this task.May 14 2015, 9:25 AM
Nemo_bis raised the priority of this task from to Needs Triage.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added projects: I18n, Gather.
Nemo_bis added a subscriber: Jhernandez.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 9:25 AM
Jhernandez set Security to None.

Change 215997 had a related patch set uploaded (by Jdlrobson):
i18n: Add gender support to no public view

https://gerrit.wikimedia.org/r/215997

Jdlrobson moved this task from Product triage to Must haves on the Gather board.Jun 10 2015, 7:25 PM
Jdlrobson moved this task from Must haves to In sprint on the Gather board.

Change 215997 merged by jenkins-bot:
i18n: Add gender support to no public view

https://gerrit.wikimedia.org/r/215997

phuedx closed this task as Resolved.Jun 12 2015, 12:28 PM
phuedx moved this task from Ready for Signoff to Done on the Mobile-Web-Sprint-49-Wayne's-World board.
phuedx added a subscriber: phuedx.